Update Manager y vCenter Server deben tener versiones compatibles. Update Manager Client viene con un instalador separado en vSphere 6.0. Update Manager Web Client se habilita automáticamente en vSphere Web Client con una versión compatible después de la instalación del servidor de Update Manager.

Update Manager es compatible con vCenter Server, vSphere Client y vSphere Web Client de la misma versión.

Update Manager 6.0 es compatible solo con vCenter Server 6.0. A pesar de que varias versiones del complemento de Update Manager pueden coexistir en el mismo equipo, el complemento de Update Manager versión 6.0 se puede instalar y habilitar solo en vSphere Client 5.5.

Durante la instalación, conecte el servidor de Update Manager 6.0 a un sistema vCenter Server 6.0. Después de la instalación, Update Manager Web Client 6.0 se habilita automáticamente en la instancia de vSphere Web Client 6.0 que se utiliza para conectarse a este sistema vCenter Server.

Para obtener más información sobre la compatibilidad de Update Manager con vCenter Server, vSphere Client y vSphere Web Client, seleccione la opción Interoperabilidad de soluciones de Matrices de interoperabilidad de productos de VMware en http://www.vmware.com/resources/compatibility/sim/interop_matrix.php.